.dev
REST APIAPI Reference

Image Prompt Templates

GET
/v1/ai/image-prompt-templates

Response Body

curl -X GET "https://example.com/v1/ai/image-prompt-templates"
POST
/v1/ai/image-prompt-templates

Response Body

curl -X POST "https://example.com/v1/ai/image-prompt-templates"
GET
/v1/ai/image-prompt-templates/{id}

Path Parameters

id*string
id*string
id*string

Response Body

curl -X GET "https://example.com/v1/ai/image-prompt-templates/string"
PATCH
/v1/ai/image-prompt-templates/{id}

Path Parameters

id*string
id*string
id*string

Response Body

curl -X PATCH "https://example.com/v1/ai/image-prompt-templates/string"
DELETE
/v1/ai/image-prompt-templates/{id}

Path Parameters

id*string
id*string
id*string

Response Body

curl -X DELETE "https://example.com/v1/ai/image-prompt-templates/string"